DEVKIT-DISKS-DAEMO(8)

NAME
devkit-disks-daemon - DeviceKit-disks Daemon

SYNOPSIS

devkit-disks-daemon [--help]

DESCRIPTION

devkit-disks-daemon provides the org.freedesktop.DeviceKit.Disks service on the system message bus. Users or administrators should never need to start this daemon as it will be automatically started by dbus-daemon(1) whenever an application calls into the org.freedesktop.DeviceKit.Disks service.

See the DeviceKit-disks(7) man page for information on how to customize how devkit-disks-daemon works.

OPTIONS

--help
    Show help options.

AUTHOR

Written by David Zeuthen <david@fubar.dk> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution or the hal mailing list, see http://lists.freedesktop.org/mailman/listinfo/hal on how to subscribe.

SEE ALSO

DeviceKit-disks(7), devkit-disks(1), dbus-daemon(1),